Log in or register to post comments

Vuforia 2.7? (for Unity 4.3?)

November 13, 2013 - 11:29am #1

Nalin mentions in his workaround post how to try and get Vuforia 2.7 to function with Unity 4.3, but I didn't think there WAS a Vuforia 2.7 yet.  If there is, can I please get hold of a copy?  Thank you in advance.

Vuforia 2.7? (for Unity 4.3?)

November 18, 2013 - 3:04am #7

Sorry, we have no announcement to make at the moment :)

N

Vuforia 2.7? (for Unity 4.3?)

November 15, 2013 - 10:47am #6

NalinS wrote:

What problem are you seeing?

On second thought, after a bit more wrestling, I think my (admittedly very large and complex) project had other migration issues I can't pin reliably on Vuforia per se.  I'm able to build Unity 4.3 and Vuforia 2.6.7 now.

Are you able to tell us whether the next Vuforia release be a 2.6.x release, or a 2.7 release?  (I'm still waiting for SLAM from the brilliant Qualcomm devs)

Vuforia 2.7? (for Unity 4.3?)

November 14, 2013 - 2:51am #5

What problem are you seeing?

Try with a fresh download of the latyest Vuforia and try building a sample.

 

N

Vuforia 2.7? (for Unity 4.3?)

November 13, 2013 - 3:27pm #4

I will say, however, that I haven't been able to build a Unity 4.3 project with Vuforia yet, even with removing the static declaration mentioned in the other post.

Vuforia 2.7? (for Unity 4.3?)

November 13, 2013 - 1:16pm #3

Aha, no problem.  Thank you again.

Vuforia 2.7? (for Unity 4.3?)

November 13, 2013 - 12:25pm #2

That is a typo; actually the current version of Vuforia is 2.6.7 (not 2.7).

 

Log in or register to post comments